@media only screen and (min-width: 769px) { 
	header {background:url(/images/och_jil/pattern.png) repeat;}
}

@media only screen and (max-width: 768px) { 
	header {background:#406aa2;}
	.slider {display:none;}
}
.login-form{display:none;}
.login-panel-label {color: #406aa2;}
.contacts-block {padding-top: 5px;}
/*.logo {float:left; display:block;width:186px;height:100px;background:url(/images/och_jil/logo-blue.png) left center no-repeat;}*/
.mail {background:url(/images/och_jil/mail-icon.png) left center no-repeat;}
.phone {background:url(/images/och_jil/phone-icon.png) left center no-repeat;}
.main-menu-wrapper {background:#406aa2;border-color:#406aa2!important;}

.slider {border-bottom: 5px solid #406aa2;}

.bx-wrapper .bx-prev {background: url(/images/och_jil/controls.png) no-repeat 0 -32px!important;}
.bx-wrapper .bx-next {background: url(/images/och_jil/controls.png) no-repeat -43px -32px!important;}

.module h3 {color:#406aa2;border-color:#406aa2;}
.och-text-bluecolor{color:#406aa2;}
.och-form-columnleft,
.och-form-columnright{float:left;}
.och-form-columnleft{ width:335px;}
.och-form-columnright{width:calc(100% - 335px);
                      padding-left:12%; 
                      font-size:0.9em;}
.och-form-bottom{ clear:both;}
.och-form-block{ margin-bottom:15px;}

.och-form-datarojdenblok{width:265px; padding-top:7px;}
.och-form-datarojdlabel{width: calc(100% - 265px);}

.och-form-chislorojdblok{ width:65px;margin-left: 5px; margin-right:5px;}
.och-form-monthrojdblok{width:100px; margin-right:5px;}
.och-form-monthrojdselect{ width:100%;} 
.och-form-godrojdblok{ width:80px;}
.och-form-godpostinput{ width:80px;}

.och-form-chislorojdblok label, .och-form-godrojdblok label, .och-form-monthrojdblok label{ display:none;}	
.och-form-datarojdenblok,
.och-form-raionselect,
.och-form-godpostinput{ float:right;}
.och-form-datarojdlabel, 
.och-form-chislorojdblok,
.och-form-monthrojdblok,
.och-form-godrojdblok,
.och-form-godpostlabel,
.och-form-raionlabel{ float:left;}
.och-form-bloksubmit{ padding: 15px 0;}
.och-form-submit{border-radius:0px;
	             padding:5px 30px;
		         background:#406aa2;
				 text-transform:uppercase;}

.och-form-who{ font-size:0.8em;}

/* версия для слабовидящих */
@media only screen and (min-width: 769px) { 
	body.vision .och-form-columnleft {width:50%}
	body.vision .och-form-columnright {width:45%;padding-left: 5%;}
	body.vision .och-form-datarojdenblok {width:265px}
	body.vision .och-form-chislorojdblok {width:60px}
}

@media only screen and (max-width: 960px) {
	body.vision .och-form-columnleft {width:90%}
}

/* мобильные версии */

@media only screen and (max-width: 960px) {
	.och-form-columnright{padding:0;float:none; margin-right:20px; width:100%}
	.och-form-columnleft{float:none;}
}

@media only screen and (max-width: 768px) {
	.och-form-columnleft,
    .och-form-columnright,
	.och-form-datarojdlabel,
	.och-form-datarojdenblok,
	.och-form-chislorojdblok,
	.och-form-godrojdblok,
	.och-form-monthrojdblok,
	.och-form-raionlabel,
	.och-form-godpostinput,	
	.och-form-godpostlabel,
	.och-form-raionlabel,
	.och-form-raioninput{ float:none;}

	.och-form-chislorojdblok label, .och-form-godrojdblok label, .och-form-monthrojdblok label { display: block;}	
	.och-form-chislorojdblok{ width:100%; margin-bottom:10px;}
	.och-form-monthrojdblok{ width:100%; margin-bottom:10px;}
	.och-form-godrojdblok{ width:100%;}
	.och-form-godpostinput{ width:100%;}
	.och-form-godpostlabel{ width:100%;}
	.och-form-raionlabel{ width:100%;}
	.och-form-raionselect{ width:100%;}
	.och-form-monthrojdselect{ width:100%;}
	.och-form-datarojdenblok{ width:100%;}
	.och-form-bloksubmit{ width:100%;}
	
	.och-form-columnleft {float:none; width:100%; margin-right:20px;}
}

.footer-above-wrapper {border-color:#406aa2;background:url(/images/och_jil/pattern.png) repeat;}
.dark-blue, .auth-button .btn, .user-vision span {background:#406aa2;}
.auth-button .btn:hover {background:#265a88;}